#footer {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	color: #67686c;
	padding: 0 0 50px 0;
	font-size: 1em;
}

#footer .leftcell {
	float: left;
	display: inline;
}

#footer .rightcell {
	float: right;
	display: inline;
	font-size: 1em;
}

#footer ul {
	list-style: none;
	margin: 0;
	margin-top: 0px;
	padding: 0;
}

#footer ul li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}

#footer ul li a {
	color: #5a5c5f;
	text-decoration: none;
	font-size: 1em;
	float: left;
	display: inline;
	margin-left: 0px;
}

#footer ul li.current a,
#footer ul li a:hover {
	color: #EC9800;
}
